/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.17.2.1541544292
Updated: 2018-11-06 22:44:52

*/

/* FONTS */
.font20Montserrat {
    font-family: 'Roboto Slab', Georgia, "Times New Roman", serif;
    font-weight: bold;
    font-size: 20px;
}

body {
    font-weight: 400;
}

h2 {
    padding: 0;
}

/* TOP HEADER */
#top-header {
    border-bottom: 1px solid #b3c1cc;
    display: flex;
    align-items: center;
}

#top-header i,
.fa,
#top-header .et-social-icon a {
    color: #002779;
}

.topHeaderSocial {
    width: 210px;
    float: left;
}

#top-header .et-social-icons li {
    margin-left: 18px;
}

#et-secondary-menu ul li a {
    padding: 0;
}

.topHeaderInfo {
    display: inline-block;
    width: 100%;
    font-weight: 700;
}

.topHeaderInfo a {
    font-weight: 700;
}

.topHeaderInfo .et_pb_widget:last-child {
    float: right;
}

.leftTopHeader a {
    margin-right: 10px;
}

.leftTopHeader a:last-child,
.leftTopHeader a i:last-child {
    margin: 0;
}

.rightTopHeader {
    float: right;
}

.leftTopHeader ul,
.rightTopHeader ul {
    display: flex;
}

.leftTopHeader ul li,
.rightTopHeader ul li {
    padding: 5px 18px;
    margin: 0;
    border-left: 1px solid #999;
}

.rightTopHeader ul li:first-child {
    border: none;
}

.leftTopHeader ul li i,
.rightTopHeader ul li i {
    margin-right: 5px;
}

.leftTopHeader a:hover,
.rightTopHeader a:hover {
    color: #002779 !important;
}

.leftTopHeader li:first-child i:hover {
    color: #31d053 !important;
}

#et-secondary-menu {
    display: none;
}

#top-menu-nav #top-menu li a:hover {
    color: #002779 !important;
    opacity: 1;
}

#top-header.et-fixed-header {
    z-index: 9;
}

/* HEADER */
#main-header {
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
}

.logo_container img {
    /* box-shadow: 0px 6px 12px 0px rgba(0, 0, 0, 0.18);*/
}

.headerRightInfo .widget_search input#s {
    width: 327px;
    background: #f2f2f2;
    border-radius: 0;
}

.LogoHeader {
    display: inline-block;
    width: 100%;
    padding: 9px 18px;
    float: left;
}

.headerRightInfo .et_pb_widget {
    float: right;
}

.et_header_style_centered #main-header .logo_container {
    height: auto;
    float: left;
}

.et_header_style_centered nav#top-menu-nav {
    float: left;
}

.et_header_style_centered header#main-header.et-fixed-header .logo_container {
    height: 100%;
}

.et_pb_widget li a:hover {
    color: #002779;
}

.headerRightInfo {
    display: block;
    padding: 4px 0;
    float: right;
    width: 360px;
}

.menu-headerrightnav-container {
    float: right;
    font-size: 14px;
    position: relative;
}

.menu-headerrightnav-container:before {
    content: url(././images/languageLogo.png);
    position: absolute;
    left: -30px;
}

.langSelector a:after {
    content: "\f0d7";
    font-family: fontawesome;
    margin-left: 5px;
}

.sub-menu a:after {
    display: none;
}

.footer-widget.last {
    width: 50% !important;
}

div#custom_html-4 {
    width: 100%;
}

.langSelector {
    background: #f2f2f2;
    padding: 4px 14px;
}

.langSelector .sub-menu {
    background: #f2f2f2;
    display: none;
    position: absolute;
    z-index: 9999;
    opacity: 0;
    color: #000;
}

.menu-headerrightnav-container ul li a {
    color: #000;
}

.open .langSelector .sub-menu {
    opacity: 1;
}

.open .sub-menu {
    display: block;
}

.open .sub-menu li {
    margin: 0;
    padding: 10px;
    border-bottom: 1px solid #000;
}

.catalogSearchText {
    font-weight: 700;
    color: #002779;
    margin-bottom: 4px;
    text-align: right;
    margin-top: 4px;
}

.catalogSearch input {
    float: left;
    height: 36px;
    border-radius: 0;
}

input.enterSearchm {
    background: #f2f2f2;
    padding: 0 10px;
}

.submitBtn {
    background: linear-gradient(180deg, rgb(0, 39, 121) 0%, rgb(86, 118, 157) 100%);
    cursor: pointer;
    width: 108px;
    font-weight: 600;
    color: #fff;
    padding: 0;
    font-size: 18px;
    border: none;
    border-radius: 0;
}

/* NAVIGATION */
.nav {
    padding: 0 18px;
    background: #eaeaea;
}

.et_header_style_centered nav {
    width: 100%;
}

.et_header_style_centered nav ul {
    font-weight: 700;
    width: 100%;
    display: inline-block;
}

.nav li {
    float: left;
    width: 11.11%;
    text-align: center;
    padding: 0 !important;
}

.nav li a {
    padding: 15px 0;
    display: inline-block !important;
    font-weight: 700;
}

.current-menu-item.page_item.current_page_item,
.nav li:hover,
.open .sub-menu li:hover {
    background: rgb(221, 221, 221);
    /*
    background-color: rgb(234, 234, 234);
    box-shadow: 0px 6px 9px 0px rgba(0, 0, 0, 0.3);
    */
}

.nav li ul {
    width: 240px !important;
    background: #fff;
    left: 0;
    margin-top: 50px;
}

.nav li ul:hover {
    background: #fff !important;
}

.nav li ul li {
    width: 100%;
    background: transparent !important;
}

.nav li ul li a {
    font-size: 14px !important;
    text-align: left;
    padding: 6px 10px !important;
}

.nav li ul:hover {
    background: transparent;
}

#et-secondary-nav .menu-item-has-children > a:first-child:after,
#top-menu .menu-item-has-children > a:first-child:after {
    position: absolute;
    top: auto;
    bottom: auto;
}

.nav li:hover a,
.et-fixed-header #top-menu li:hover a {
    color: #002779 !important;
}

.nav li:hover ul a,
.et-fixed-header #top-menu li:hover ul a {
    color: #000 !important;
}

/* FOOTER */
#main-footer {
    border-bottom: 10px solid #335294;
    padding: 75px 0 0px;
    display: inline-block;
    width: 100%;
}

#footer-widgets {
    padding: 0;
}

.footer-widget h4 {
    font-weight: 300;
    margin-bottom: 15px;
}

.footer-widget li:before {
    display: none;
}

#footer-widgets .footer-widget li {
    padding: 0;
    margin: 0;
}

#nav_menu-2 ul {
    column-count: 2;
    column-gap: 30px;
}

#footer-widgets .footer-widget:nth-child(1) {
    width: 24%;
}

#footer-widgets .footer-widget:nth-child(2) {
    width: 40%;
}

#footer-widgets .footer-widget:nth-child(3) {
    width: 30%;
    margin-right: 0;
}

#footer-widgets .footer-widget {
    margin-right: 2%;
}

#footer-widgets .footerInfo li {
    padding-left: 37px;
    margin-bottom: 8px;
}

.et_pb_widget .footerInfo li {
    margin-bottom: 30px;
}

.et_pb_gutters3.et_pb_footer_columns4 .footer-widget .fwidget {
    margin-bottom: 0;
}

.footerInfo li i {
    position: absolute;
    left: 0;
    padding-top: 10px;
}

.footerInfo li i:before {
    background: #fff;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    font-size: 14px;
}

.footerSocialIcons i {
    color: #fff;
    margin-right: 20px;
}

.footerSocialIcons {
    display: flex;
}

.footerSocialIcons li {
    margin-right: 22px;
}

.footersearch {
    width: 400px;
    display: inline-block;
    margin-top: 21px;
}

.footersearch .enterSearch {
    background: transparent;
    width: 224px;
}

.footersearch .submitBtn {
    width: 100px;
    height: 40px;
    background: #fff;
    color: #002779;
    border: 1px solid #fff;
    transition: .4s ease-in-out;
    transition-timing-function: linear;
    float: right;
    border-radius: 0;
}

.mtsnb .mtsnb-container {
    padding: 0px 60px;
}

.footersearch .submitBtn:hover {
    background: transparent;
    border: 1px solid #fff;
    color: #fff;
}

.footersearch ::placeholder {
    color: #fff;
}

.footersearch input[type=text] {
    color: #fff;
    border: 1px solid #fff;
    border-radius: 0;
}

.footer-widget .textwidget p {
    padding: 0;
}

#nav_menu-5 h4 {
    visibility: hidden;
}

.footer-widget:nth-child(2) .et_pb_widget:nth-child(1) {
    margin-right: 30px;
}

.footerInfo li:last-child {
    margin-bottom: 0;
}

.footer-widget:nth-child(1) .fwidget.et_pb_widget.widget_media_image,
.footer-widget:nth-child(2) .fwidget.et_pb_widget.widget_media_image,
.footer-widget:nth-child(3) .fwidget:nth-child(2) {
    margin-top: 30px;
}

.Schedule {
    padding-top: 9px;
}

.footer-widget:nth-child(1) .fwidget.et_pb_widget.widget_media_image,
.footer-widget:nth-child(2) .fwidget.et_pb_widget.widget_media_image {
    margin-top: 0px;
}

.Schedule p a {
    margin-top: 10px;
    font-size: 16px;
    font-weight: 600;
}

.footer-widget:nth-child(2) .fwidget.et_pb_widget.widget_media_image {
    margin-right: 0;
    height: 128px;
    /* display: flex; */
    /* align-items: center; */
    width: 50%;
    text-align: center;
    line-height: 128px;
}

#media_image-3 img {
    margin-bottom: -9px;
}

.footerBottomInfo,
.footerBottomInfo a {
    color: #fff;
}

.site-name {
    font-weight: bold;
}

#footer-bottom {
    padding: 0;
}

.et_pb_gutters3 .footer-widget {
    margin: 0;
}

.footer-widget .current-menu-item.page_item.current_page_item {
    background: transparent;
}

/* ------------------ HOME PAGE BEGIN ------------------- */

/* HOME SLIDER */
.et_pb_slide_with_image .et_pb_slide_description {
    width: 50%;
}

.homeBanner .et_pb_slide_image img {
    float: right;
}

.et-pb-slider-arrows a {
    width: 90%;
    max-width: 1170px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.et-pb-arrow-next:before {
    content: url(../../uploads/2019/02/nextarrow.png);
    float: right;
}

.et-pb-arrow-prev:before {
    content: url(../../uploads/2019/02/prevarrow.png);
}

a.et-pb-arrow-next,
.et_pb_slider:hover .et-pb-arrow-next {
    right: -100px;
}

a.et-pb-arrow-prev,
.et_pb_slider:hover .et-pb-arrow-prev {
    left: -100px;
}

.et-pb-controllers a {
    width: 12px;
    height: 12px;
    text-indent: 999px;
}

.et_pb_slider .et_pb_container {
    width: 100%;
}

.homeSlider h1 {
    margin-bottom: 34px;
    padding: 0;
}

.homeSlider .et_pb_more_button {
    margin-top: 18px;
}

.homeSlider .et_pb_button:hover:after,
.homeSlider .et_pb_button:after {
    font-size: 18px;
}

.homeSlider .et_pb_button:hover:after {
    color: #fff !important;
}

.entry-content ul.bannerHours {
    padding: 0 !important;
    margin-top: 8px;
}

.footersearch {
    width: 100%;
}

.bannerHours li {
    list-style-type: none;
}

img.mobilelogo {
    display: none;
}

/* HOME Hours */
.hoursTextSec {
    width: 58% !important;
    padding-right: 4%;
    border-right: 1px solid #cccccc;
}

.hoursSection {
    width: 38% !important;
    margin-left: 4% !important;
    box-shadow: 0px 6px 12px 0px rgba(0, 0, 0, 0.18);
}

.hoursSection h5 {
    padding: 0;
}

.entry-content .hoursList {
    column-count: 2;
    padding: 18px 20px;
}

.homeHours li {
    list-style-type: none;
    line-height: 1.625;
}

/* EVENTs SECTION */
.eventsTitle h2 {
    padding: 0;
}

.eventsTitle .header-content {
    padding: 0;
    margin: 0 auto;
}

.homeEvents .et_pb_portfolio_items {
    padding-top: 71px;
}

.homeEvents .et_pb_portfolio_items .et_pb_portfolio_item {
    padding: 0 25px;
    overflow: hidden;
}

.homeEvents .et_pb_portfolio_items .et_pb_portfolio_item img {
    border-radius: 8px;
    margin-bottom: 25px;
    transition: .4s ease-in-out;
    transition-timing-function: linear;
}

.homeEvents .et_pb_portfolio_item img {
    transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
}

.homeEvents .et_pb_portfolio_item:hover img {
    transform: scale(1.05);
    -moz-transform: scale(1.05);
    -webkit-transform: scale(1.05);
}

.homeEvents .et_pb_portfolio_item h5 {
    font-size: 18px;
}

.homeEvents .et_pb_portfolio_item h5 a {
    font-weight: 700;
}

.portfolioExcerpt a:after {
    content: "\f061";
    font-family: fontawesome;
    position: absolute;
    margin-left: 10px;
    color: #fff;
    font-weight: 300;
    font-size: 14px;
}

.portfolioExcerpt a:hover:after {
    color: #31d053;
}

.portfolioExcerpt {
    margin-top: 6px;
    padding-bottom: 8px;
}

.portfolioExcerpt a {
    color: #31d053;
    font-size: 18px;
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 600;
    padding-bottom: 8px;
    border-bottom: 1px solid #fff;
}

.portfolioExcerpt a:hover {
    color: #fff;
    border-color: #31d053;
}

/* SLIDER FOR EVENTS */
.slick-prev.slick-arrow,
.slick-next.slick-arrow {
    position: absolute;
    top: -50px;
    z-index: 99999;
    font-size: 0px;
    background: none;
    border: none;
    cursor: pointer;
    width: 100%;
    max-width: 1170px;
    margin: 0 auto;
    left: 0;
    right: 0;
    text-align: right;
    padding: 0;
}

.slick-prev:before,
.slick-next:before {
    font-family: 'slick';
    color: #fff;
}

.slick-prev:before {
    content: url('././images/leftarrow.png');
    margin-right: 20px;
}

.slick-next:before {
    content: url('././images/rightarrow.png');
}


.slick-slide img {
    height: 300px;
    object-fit: cover;
}


/* SERVICEs SECTION */
.services.four-columns {
    padding: 10px 0 0;
}

.services.four-columns .et_pb_module {
    width: calc((100% - 60px) * 0.25);
    float: left;
    margin-right: 19px;
    margin-bottom: 20px !important;
    line-height: 0 !important;
}

.services.four-columns .et_pb_module:nth-child(4n),
.service .et_pb_main_blurb_image {
    margin: 0;
}

.service .et_pb_main_blurb_image {
    opacity: 1;
    display: block;
    width: 100%;
    height: auto;
    transition: .5s ease;
    border-radius: 8px;
}

.service .et_pb_blurb_container {
    transition: .5s ease;
    opacity: 1;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
}

.service .et_pb_blurb_content:hover .et_pb_main_blurb_image img {
    opacity: 0.3;
}

.service .et_pb_blurb_content:hover .et_pb_main_blurb_image {
    background: rgba(0, 39, 121, 0.7);
}

.services .et_pb_blurb_description a {
    color: #fff;
}

/* ICONs SECTION */
.imgIcons span {
    padding: 33px;
    background: #fff;
}

.iconsection h4 {
    padding: 0;
}

/* NEW BOOKS RELEASES SECTION */
.bookReviewTeenpage .et_pb_post {
    margin-bottom: 40px;
}

.bookReviewTeenpage .et_pb_post:last-child {
    margin-bottom: 0;
}

.bookReviewTeenpage article .entry-featured-image-url {
    float: left;
    width: 134px;
    margin-right: 50px;
    margin-bottom: 0;
}

.bookReviewTeenpage article .entry-title {
    width: calc(100% - 184px);
    float: left;
    margin: 0;
}

.bookReviewHomepage .et_pb_post {
    margin-bottom: 30px;
}

.bookReviewTeenpage article .post-content {
    width: calc(100% - 184px);
    float: left;
}

.bookReviewHomepage article .entry-featured-image-url {
    margin-right: 30px;
}

.bookReviewHomepage .post-content {
    margin-top: 18px;
}

.bookReviewHomepage.et_pb_posts a.more-link {
    text-transform: capitalize;
    font-weight: 700;
    display: inline;
}

.bookReviewHomepage.et_pb_posts .post-content p {
    display: inline;
}

.bookReviewTeenpage article .entry-title a {
    font-weight: 700;
}

.bookReviewTeenpage article .entry-featured-image-url img {
    border-radius: 5px;
}

/* NEW BOOKS RELEASES SECTION */
.childrenSgstRd .slick-next:before {
    content: url(././images/children-rightarrow.png);
}

.childrenSgstRd .slick-prev:before {
    content: url(././images/children-leftarrow.png);
}

.homeEvents.childrenSgstRd .et_pb_portfolio_items .et_pb_portfolio_item {
    margin: 0 15px;
    padding: 0;
    background: rgb(51, 82, 148);
    border-radius: 8px 8px 8px 8px;
}

.homeEvents.childrenSgstRd .et_pb_portfolio_items .et_pb_portfolio_item img {
    border-radius: 0;
}

.homeEvents .entry-title {
    font-size: 18px;
    color: #fff;
    font-weight: 500;
}

.homeEvents.childrenSgstRd .entry-title {
    font-family: 'Roboto Slab', Georgia, "Times New Roman", serif !important;
    font-size: 22px !important;
    color: #fff;
}

.portfolioAuthor {
    font-size: 18px;
    color: #fff;
    font-weight: 500;
}

.homeEvents.childrenSgstRd .portfolioExcerpt a {
    border: none;
}

.homeEvents.childrenSgstRd .entry-title,
.homeEvents.childrenSgstRd .portfolioAuthor,
.homeEvents.childrenSgstRd .portfolioExcerpt {
    padding: 0 20px;
}

.homeEvents.childrenSgstRd .entry-title {
    margin-bottom: 4px;
}

.homeEvents.childrenSgstRd .portfolioExcerpt {
    margin-top: 0;
    margin-bottom: 9px;
}

.homeEvents.childrenSgstRd .et_pb_portfolio_items .et_pb_portfolio_item img {
    margin-bottom: 13px;
}

/* BLOGs SECTION */
.homeBlogs .post-content {
    text-transform: capitalize;
}

.homeBlogs .et_pb_image_container a {
    overflow: hidden;
}

#customblog .et_pb_column.et_pb_column_1_4 {
    width: 100%;
}

#customblog .et_pb_blog_grid .et_pb_post {
    float: left;
    margin-right: 30px;
    width: calc((100% - 90px) * 0.25);
    margin-bottom: 0;
    padding: 0 20px 10px;
}

#customblog .et_pb_blog_grid .et_pb_post:last-child {
    margin: 0;
}

#customblog article .entry-title {
    margin-top: -15px;
}

.homeBlogs .post-content:after,
.Schedule p:after {
    content: '\f0da';
    font-family: fontawesome;
    margin-left: 20px;
    color: #fff;
}

.homeBlogs.et_pb_blog_0 .et_pb_post .post-content *:hover {
    color: #fff !important;
}

.homeBlogs .post-content:hover:after {
    color: #31d053;
}

/* NEWSLETTER SECTION */
.newsletterSection form input {
    width: 100%;
    height: 36px;
    padding: 0 17px;
}

.newsletterSection form p {
    padding-bottom: 12px;
}

.newsletterSection form p:last-child {
    padding: 0;
}

.newsletterSection form ::placeholder {
    font-size: 14px;
    color: #000;
}

.newsletterSection form input[type="submit"] {
    background: #002779;
    color: #fff;
    font-weight: 600;
    font-size: 18px;
    width: auto;
    margin-top: 8px;
    border: 2px solid #002779;
}

.newsletterSection form input[type="submit"]:hover {
    cursor: pointer;
    border-color: #002779;
    background: transparent;
    color: #002779;
}

.signupmailtext {
    width: 55%;
    float: left;
}

.mailmunch-forms-after-post {
    width: 45%;
    float: left;
}

.newsletterSection {
    max-width: 681px !important;
    width: 100%;
    float: right;
}

.mailmunch-forms-after-post .mailmunch-embedded {
    width: 100%;
    max-width: 475px;
    float: left;
    padding: 4% 30px 0 80px;
}

.container form input {
    height: 40px;
}

/* ------------------ HOME PAGE END ------------------- */

/* ------------------ Borrowing-books PAGE BEGIN ------------------- */

.verticaltabs.et_pb_tabs {
    border: none;
}

.leftTopHeader ul li,
.rightTopHeader ul li {
    display: inline-block;
}

.verticaltabs .et_pb_tab_active a {
    color: #002779 !important;
}

.verticaltabs ul.et_pb_tabs_controls {
    float: left;
    width: 25%;
    display: block;
    background: #eaeaea;
    border: 1px solid #dddddd;
}

.verticaltabs .et_pb_all_tabs {
    display: flex;
    width: 75%;
}

.verticaltabs .et_pb_tabs_controls li {
    display: block;
    width: 100%;
    border-bottom: 1px solid #dddddd;
    border-right: none;
}

.verticaltabs .et_pb_tabs_controls li:last-child {
    border: none;
}

.verticaltabs .et_pb_tabs_controls li a {
    display: block;
    width: 100%;
    padding: 10px 20px;
}

.verticaltabs ul.et_pb_tabs_controls:after {
    content: none;
}

.verticaltabs .et_pb_tab {
    padding: 0 30px;
}

/* ------------------ Borrowing-books PAGE END ------------------- */

/* ------------------ About Directions PAGE BEGIN ------------------- */

.aboutdirections .et_pb_toggle_title:before {
    content: "Read More";
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif !important;
    right: -70px;
    font-size: 18px;
    top: 60%;
}

.aboutdirections .et_pb_toggle_open .et_pb_toggle_title:before {
    content: "Read Less";
}

.aboutdirections .et_pb_toggle_title {
    display: inline-block;
}

/* ------------------ MUSEUM PASSES PAGE BEGIN ------------------- */
.museumPassespage .et_pb_blurb_container {
    padding-left: 30px;
}

.museumPassespage .et_pb_main_blurb_image {
    width: 30%;
    margin-right: 30px;
}

/* ------------------ MUSEUM PASSES PAGE END ------------------- */

/* ------------------ About Directions PAGE END ------------------- */

/* ------------------ Services Research Resources PAGE BEGIN ------------------- */
.statelibrary .et_pb_code_inner {
    display: inline-block;
}

.statelibrary input {
    height: 37px;
    padding: 10px;
    font-size: 18px;
}

.statelibrary input[type="submit"] {
    background: linear-gradient(180deg, rgb(0, 39, 121) 0%, rgb(86, 118, 157) 100%);
    cursor: pointer;
    width: 108px;
    font-weight: 600;
    color: #fff;
    padding: 0;
    font-size: 18px;
    border: none;
}

/* ------------------ Services Research Resources PAGE END ------------------- */

/* ------------------ ESL PAGE BEGIN ------------------- */
.eslcol:hover .eslcolimg span {
    background: rgba(0, 39, 121, 0.7);
}

.eslcol:hover .eslcolimg img {
    opacity: 0.3;
}

.eslcolimg span img,
.eslcolimg span {
    border-radius: 8px;
}

.eslcol .eslcoltitles {
    position: absolute;
    top: 45%;
    left: 0;
    right: 0;
}

.eslcol .eslcoltitles a {
    color: #fff;
}

/* ------------------ ESL PAGE END ------------------- */

/* ------------------ STYLING BEGIN ------------------- */
/* BUTTONs */
.et_pb_button,
.et_pb_button:after {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    line-height: 2em !important;
}

/* COLORs */
.blue {
    color: #002779;
    font-weight: 600;
}

.footer-widget li a:hover,
.Schedule a:hover,
.footer-widget li.current-menu-item a,
.footerBottomInfo a:hover,
.footerSocialIcons li i:hover {
    color: #31d053 !important;
}

/* ANIMATIONs and HOVER */
a,
.et_pb_button,
.newsletterSection form input[type="submit"],
#main-header,
.leftTopHeader i,
.services.four-columns .et_pb_module,
.service .et_pb_main_blurb_image img,
.service .et_pb_blurb_container,
.homeBlogs .et_pb_blog_grid .column .et_pb_image_container,
.homeBlogs .et_pb_image_container img,
.eslcolimg span,
.footerSocialIcons i {
    transition: .4s ease-in-out;
    transition-timing-function: linear;
}

.service .et_pb_blurb_content:hover .et_pb_main_blurb_image img,
.homeBlogs .et_pb_blog_grid .column article:hover .et_pb_image_container img,
.eslcol:hover .eslcolimg span {
    transform: scale(1.05);
}

a {
    font-weight: 500;
}

body :not(.home) a:hover {
    color: ;
}

h1 a {
    font-weight: 300;
}

h3,
h4 {
    padding-bottom: 0;
}

h4 {
    margin-bottom: 5px;
}

.footer-widget a {
    font-weight: 400;
}

.et_pb_row,
.container {
    width: 90%;
}

.entry-content ul {
    padding: 20px 0 0 20px;
}

.entry-content table,
table tr,
table tr td {
    border: 1px solid #eee;
    margin: 0;
}

li {
    line-height: 2;
}

.nopaddingul ul {
    padding: 0 0 0 20px;
}

.et_pb_button {
    text-align: center;
}

.et_pb_post img {
    width: auto;
}

.single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper {
    max-width: 1170px;
}

.form-submit {
    text-align: left;
}

.form-submit .et_pb_button {
    background: #01277a;
    color: #ffffff;
}

.nav li li {
    line-height: 1.7;
}

.single.single-post #main-content #left-area article > .et_post_meta_wrapper {
    display: none;
}

/*suggested reading page style */
.suggested-reading h5.et_pb_toggle_title {
    text-align: center;
    font-family: 'Roboto Slab', Georgia, "Times New Roman", serif;
    font-weight: 300;
    font-size: 32px;
    line-height: 1.2em;
    text-align: center;
}

.suggested-reading h4.entry-title,
.archive h4.entry-title {
    font-family: 'Roboto Slab', Georgia, "Times New Roman", serif;
    font-size: 22px;
    line-height: 1.2em;
    color: #01277a;
    font-weight: bold;
}

a.et_pb_button.dark-btn.et_pb_button_0.et_pb_module.et_pb_bg_layout_light {
    color: #fff;
    border-width: 2px;
    border: 2px solid #002779;
    font-size: 18px;
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 600;
    background-color: #002779;
    max-width: 100%;
    width: 200px;
    margin: 0 auto;
    display: block;
}

a.et_pb_button.dark-btn.et_pb_button_0.et_pb_module.et_pb_bg_layout_light:hover {
    background-color: #fff;
    color: #002779;
    border: 2px solid #002779 !important;
    padding: 0;
}

a.et_pb_button.dark-btn.et_pb_button_0.et_pb_module.et_pb_bg_layout_light:after {
    display: none;
}

.suggested-reading article {
    margin-bottom: 40px !important;
}

.archive .bookReviewTeenpage {
    margin-bottom: 40px;
}

.suggested-reading .et_pb_toggle_open .et_pb_toggle_title {
    padding: 20px !important;
    background: #f4f4f4;
}

.suggested-reading .et_pb_toggle_open {
    padding: 0 !important;
    background-color: #fff;
}

.suggested-reading .author-name {
    display: inline-block;
}

.suggested-reading a.more-link {
    display: block;
}

.tax-project_category .et_pb_post .entry-featured-image-url,
.author .et_pb_post .entry-featured-image-url,
.archive .et_pb_post .entry-featured-image-url {
    width: 30%;
    float: left;
    margin-right: 50px;
}

.author .et_pb_post .entry-featured-image-url,
.archive .et_pb_post .entry-featured-image-url {
    width: 10%;
}

.suggested-reading .et_pb_toggle_content {

    padding-top: 50px;
}

.tax-project_category article,
.author article,
.archive article {
    display: inline-block;
    width: 100%;
}

.tax-project_category #et-main-area div#left-area,
.author #et-main-area div#left-area,
.archive #et-main-area div#left-area {
    width: 100%;
    padding-right: 0;
}

.tax-project_category #et-main-area .container:before,
.author #et-main-area .container:before,
.archive #et-main-area .container:before {
    display: none;
}

div#footer-above {
    width: 100%;
    float: left;
    background: #f5f5f5;
    padding-top: 75px;
    padding-bottom: 65px;
}

.test {
    width: 18%;
    float: left;
    /* column-count: 2;
    column-gap: 30px; */
    margin-right: 2%;
}

.test li.lightgrey {
    color: #666666;
}

.test ul li a {
    color: #000;

}

#footer-bottom .container.clearfix {
    text-align: center;
}

.footerBottomInfo h6 {
    color: #fff;
}

h1.catname {
    font-family: 'Roboto Slab', Georgia, "Times New Roman", serif;
    font-weight: 300;
    font-size: 32px;
    line-height: 1.2em;
    /* text-align: center; */
    margin-bottom: 40px;
}

#media_image-2 {
    width: 100%;
}

#media_image-2 img {
    width: 100%;
}

.slick-slide {
    margin: 0 15px;
}


/* ------------------ STYLING END ------------------- */

/* ------------------ IE BEGIN ------------------- */
/* ------------------ IE END ------------------- */

/* ------------------------------------- RESPONSIVENESS ----------------------------------- */


@media (max-width: 1500px) {
    #top-header a {
        font-size: 14px !important;
    }

    .leftTopHeader ul li,
    .rightTopHeader ul li {
        padding: 12px 8px;
        font-size: 14px;
    }

    .leftTopHeader a {
        margin-right: 4px;
    }

    .et_header_style_centered #top-menu > li > a {
        font-size: 17px;
    }

    .footer-widget,
    .footer-widget li,
    .footer-widget li a,
    #footer-info {
        font-size: 16px !important;
    }

    .entry-content .hoursList {
        column-count: auto;
    }

    .slick-slide {
        margin: 0 10px;
    }

}

@media (max-width: 1200px) {

    #top-header a,
    #top-header i {
        font-size: 11px !important;
    }

    .leftTopHeader ul li,
    .rightTopHeader ul li {
        padding: 0 4px;
    }

    .et_header_style_centered #top-menu > li > a {
        font-size: 14px;
    }

    .homeEvents .et_pb_portfolio_items .et_pb_portfolio_item {
        height: auto;
        text-align: center;
    }

    .homeEvents .et_pb_portfolio_items .et_pb_portfolio_item img {
        width: auto;
        margin: 0 auto;
        margin-bottom: 30px;
    }

    .homeServicebtn.et_pb_button.et_pb_module {
        padding: 0 15px !important;
    }

    .footersearch .enterSearch,
    .footersearch .submitBtn {
        width: auto;
    }

    .footersearch .submitBtn {
        padding: 0 10px;
    }
}

@media (max-width: 1024px) {
    .footer-widget:nth-child(2) .fwidget.et_pb_widget.widget_media_image {
        height: 110px;
    }

    .footerInfo li i {
        padding-top: 0;
    }

    .footersearch .submitBtn,
    .catalogSearch .submitBtn {
        margin-left: 0;
    }

    .catalogSearch .submitBtn {
        left: -2px;
    }

    div#footer-bottom {
        margin-top: 30px;
    }

    .slick-slide {
        margin: 0 5px;
    }

}

@media (max-width: 980px) {

    .topHeaderInfo .et_pb_widget,
    .rightTopHeader {
        width: 100%;
    }

    .leftTopHeader ul,
    .rightTopHeader ul {
        justify-content: center;
    }

    .leftTopHeader ul li,
    .rightTopHeader ul li {
        border: none;
    }

    .et_header_style_centered #main-header {
        padding: 0;
    }

    .catalogSearchText {
        font-size: 16px;
    }

    .catalogSearch .submitBtn {
        width: auto;
        font-size: 14px;
        padding: 0 10px;
    }

    .catalogSearch input {
        height: 30px;
    }

    .headerRightInfo .et_pb_widget {
        width: 100%;
    }

    .headerRightInfo form {
        float: right;
    }

    .et_header_style_centered #logo {
        max-height: 80px;
    }

    .et_header_style_centered #et_mobile_nav_menu {
        margin-top: 132px;
    }

    .LogoHeader {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .mobile_menu_bar:before {
        color: #002779;
    }

    .select_page {
        padding-left: 14px;
    }

    .et_mobile_menu {
        border-top: 3px solid #002779;
    }

    .et_header_style_centered .et_mobile_menu {
        top: 34px;
    }

    #customblog .et_pb_blog_grid .et_pb_post {
        width: 100%;
        margin-right: 0;
        margin-bottom: 50px;
    }

    #customblog article .entry-title {
        height: auto !important;
    }

    #customblog .column:nth-child(2n) {
        float: right;
    }

    #customblog .et_pb_column .et_pb_blog_grid .column.size-1of2,
    #customblog .et_pb_column {
        margin: 0 !important;
    }

    div#media_image-3,
    #media_image-4 {
        float: left;
        width: 50%;
        display: inline-block;
        height: auto;
    }

    #main-footer input.submitBtn {
        margin-top: 0;
    }

    #footer-widgets .footer-widget:nth-last-child(-n+2) {
        margin-bottom: 7.5% !important;
    }

    #footer-widgets .footer-widget .fwidget {
        margin-bottom: 0px;
        margin-top: 0;
    }

    .footerInfo li:nth-child(2) i,
    .footerInfo li:nth-child(3) i {
        padding-top: 0px !important;
    }

    .footer-widget .widget_media_image {
        width: 100%;
        margin: 0 !important;
    }

    #footer-info {
        text-align: left;
    }

    .footer-widget:nth-child(3) .fwidget {
        width: 100%;
    }

    #footer-widgets .footer-widget:nth-child(3) .fwidget:nth-child(2),
    #footer-widgets .footer-widget:nth-child(3) .fwidget:nth-child(3) {
        margin-bottom: 20px;
    }

    .hoursSection,
    .hoursTextSec {
        width: 100% !important;
        margin: 0 !important;
    }

    .homeHours .hoursTextSec {
        padding: 0;
        border: none;
        margin-bottom: 50px !important;
    }

    .signupmailtext,
    .mailmunch-forms-after-post {
        width: 100%;
    }

    .signupmailtext .et_pb_column {
        background: none;
        padding-bottom: 0;
    }

    .signupmailtext,
    .mailmunch-forms-after-post {
        width: 100%;
        float: none;
    }

    .newsletterSection {
        float: none;
    }

    a.et-pb-arrow-next,
    .et_pb_slider:hover .et-pb-arrow-next {
        right: -50px;
    }

    a.et-pb-arrow-prev,
    .et_pb_slider:hover .et-pb-arrow-prev {
        left: -50px;
    }

    .newsletterSection .et_pb_text_inner h2,
    .newsletterSection .et_pb_text {
        text-align: center;
    }

    .mailmunch-forms-after-post .mailmunch-embedded {
        float: none;
        margin: 0 auto;
        padding: 20px 0;
    }

    .homeServicebtn.et_pb_button.et_pb_module {
        padding: 0 28px !important;
    }

    .homeEvents .et_pb_portfolio_items {
        padding-top: 30px;
    }

    #main-footer {
        padding: 44px 0 30px;
    }

    .switcher {
        float: right;
    }

    img.mobilelogo {
        display: block;
    }

    #logo {
        display: none;
    }

    .et_pb_row.et_pb_row_17 .et_pb_text_inner {
        text-align: center;
    }

    .et_pb_row_16.et_pb_row {
        margin-bottom: 10px;
    }

    #main-header.et-fixed-header {
        top: 0 !important;
    }

    .btw_cover_margin.et_pb_row.et_pb_row_2 {
        padding-top: 0;
    }

    .et_pb_column#tutors {
        margin-bottom: 0;
    }

    .page-id-3696 .et_pb_row_6.et_pb_row {
        padding-top: 0;
    }

    .page-id-3696 .et_pb_row.et_pb_row_7 {
        padding: 0;
    }

    .et_pb_section.museumPassespage .et_pb_row {
        margin-top: 0 !important;
    }

    .et_pb_section.photo_Copy .et_pb_row {
        padding-top: 0;
    }

    .et_pb_section.photo_Copy .et_pb_text_6 h3 {
        margin-bottom: 30px;
    }

    .child_books.et_pb_section_1 {
        padding-bottom: 30px;
    }

    .page-id-863 .et_pb_column {
        margin-bottom: 10px;
    }

    #media_image-2 img {
        width: auto;
    }

    .footer-widget.last {
        width: 46.25% !important;
        margin: 0 0 7.5% 0 !important;
    }

    .footer-widget:nth-child(2) .fwidget.et_pb_widget.widget_media_image {
        text-align: left;
    }
}

@media (max-width: 975px) {
    .aboutdirections .et_pb_toggle_title {
        display: inline-block;
        width: 100%;
        padding: 0px;
        margin: 0px;
        position: relative;
        font-size: 20px !important;
    }

    .aboutdirections .et_pb_toggle_title:before {
        right: 0px;
        position: absolute;
        top: 53%;
    }

    img.mobilelogo {
        display: inline-block;
    }

}

@media (max-width: 930px) {

    div#nav_menu-3,
    div#nav_menu-5 {
        display: inline-block;
        float: left;
        width: 50%;
    }

    .footer-widget:nth-child(2) .et_pb_widget:nth-child(1) {
        margin-right: 11px;
    }

    .footer-widget:nth-child(n) {
        width: 42.25% !important;
        margin: 0 3.5% 3% 0 !important;
        float: left;
        overflow: hidden;
        clear: both;
    }

    .footer-widget:nth-child(2) .fwidget.et_pb_widget.widget_media_image {
        line-height: initial;
    }

    #footer-widgets .footer-widget:nth-last-child(-n+2) {
        margin-bottom: 3% !important;
    }

    #footer-widgets .footer-widget .fwidget {
        margin-bottom: 0% !important;
        margin-top: 0;
    }

    .footersearch {
        margin-top: 14px;
    }
}

@media (max-width: 899px) {
    #footer-widgets .footer-widget {
        width: 100% !important;
    }

    div#media_image-3,
    #media_image-4 {
        float: none;
        width: 100%;
        display: inline-block;
        height: auto;
    }

    #nav_menu-5 h4 {
        display: none;
    }

    #footer-widgets .footer-widget #media_image-3,
    #footer-widgets .footer-widget #media_image-4 {
        margin-bottom: 3% !important;
    }
}

@media (max-width: 768px) {
    h1 {
        font-size: 40px !important;
    }

    .homeSlider .et_pb_slide_description h1,
    .homeSlider .et_pb_slide_content,
    .homeSlider .et_pb_button_wrapper {
        text-align: center;
    }

    .verticaltabs ul.et_pb_tabs_controls.clearfix {
        float: left;
        width: 100%;
        display: inherit;
        margin-bottom: 30px;
    }

    .verticaltabs .et_pb_all_tabs {
        display: flex;
        width: 100%;
    }

    .verticaltabs .et_pb_tab.et_pb_tab.clearfix.et-pb-active-slide {
        border-left: 0px solid #dddddd;
    }

    #customblog .et_pb_blog_grid .et_pb_post {
        max-width: 80%;
        margin: 0 auto !important;
        float: none;
        margin-bottom: 50px !important;
    }

    #customblog .et_pb_blog_grid .et_pb_post:last-child {
        margin-bottom: 0 !important;
    }

    .services.four-columns .et_pb_module {
        width: 100%;
        margin-right: 0;
        margin-bottom: 50px !important;
    }

    .services.four-columns .et_pb_module .et_pb_blurb_content {
        display: inline-block;
    }

    .btw_cover_margin .et_pb_text h3,
    .suggested-reading h5.et_pb_toggle_title {
        font-size: 28px;
    }

    .museumPassespage h4 {
        font-size: 22px;
    }
}


@media (max-width: 767px) {
    .et_pb_fullwidth_slider_0 .et_pb_slide .et_pb_slide_description {
        text-align: center;
        float: none;
    }

    .et_pb_slide_with_image .et_pb_slide_description {
        float: none !important;
        width: 100% !important;
        text-align: center !important;
    }

    .et_pb_fullwidth_slider_0 .et_pb_slide_description {
        padding: 50px 0 !important;
    }

    .et_pb_slider:hover .et-pb-arrow-next,
    .et_mobile_device .et-pb-arrow-next {
        right: 22px;
    }

    .et_pb_slider:hover .et-pb-arrow-prev,
    .et_mobile_device .et-pb-arrow-prev {
        left: 22px;
    }

    img.mobilelogo {
        display: inline-block;
    }

    .page-id-863 .et_pb_row_4.et_pb_row,
    .page-id-863 .et_pb_row_6.et_pb_row,
    .page-id-863 .et_pb_row_8.et_pb_row,
    .page-id-863 .et_pb_row_10.et_pb_row {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .footer-widget:nth-child(2) .fwidget.et_pb_widget.widget_media_image {
        height: auto;
    }

    .page-id-1582 .et_pb_row_3.et_pb_row,
    .page-id-1582 .et_pb_row.et_pb_row_4,
    .page-id-1582 .et_pb_row_5.et_pb_row,
    .page-id-1582 .et_pb_row.et_pb_row_6,
    .page-id-1582 .et_pb_row.et_pb_row_7 {
        margin-top: 0px !important;
    }

    #footer-widgets .footer-widget:nth-child(n),
    #footer-widgets .footer-widget .fwidget {
        margin-bottom: 3% !important;
    }

}

@media (max-width: 680px) {

    .et_pb_text_3 h2,
    .et_pb_text_4 h2,
    .et_pb_text_12 h2,
    .et_pb_text_13 h2 {
        font-size: 34px !important;
    }

    .aboutdirections .et_pb_toggle_title:before {
        font-size: 14px;
    }

    .aboutdirections .et_pb_toggle_title {
        font-size: 16px !important;
    }

}

@media (max-width: 640px) {

    .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_slider_container_inner .et_pb_slide_description .et_pb_slide_title,
    .et_pb_slider .et_pb_slide_1.et_pb_slide .et_pb_slider_container_inner .et_pb_slide_description .et_pb_slide_title {
        font-size: 43px !important;
    }

    .et_pb_row > .et_pb_column.et_pb_column_13 {
        padding-right: 0;
        padding-left: 0;
    }

    .page-id-863 .et_pb_row_4.et_pb_row,
    .page-id-863 .et_pb_row_6.et_pb_row,
    .page-id-863 .et_pb_row_8.et_pb_row,
    .page-id-863 .et_pb_row_10.et_pb_row {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .page-id-863 .et_pb_row_4.et_pb_row .et_pb_column.et_pb_column_4_4.et_pb_column_5,
    .page-id-863 .et_pb_row_6.et_pb_row .et_pb_column.et_pb_column_4_4.et_pb_column_7,
    .page-id-863 .et_pb_row_8.et_pb_row .et_pb_column.et_pb_column_4_4.et_pb_column_9,
    .page-id-863 .et_pb_row_10.et_pb_row .et_pb_column.et_pb_column_4_4.et_pb_column_11 {
        margin-bottom: 0;
    }
}

@media (max-width: 595px) {

    .slick-prev.slick-arrow,
    .slick-next.slick-arrow {
        right: -10%;
    }

    .page-id-863 .slick-prev.slick-arrow,
    .page-id-863 .slick-next.slick-arrow {
        right: 0%;
    }

    .bookReviewTeenpage article .entry-featured-image-url {
        width: 100%;
        margin: 0 auto;
        text-align: center;
    }

    .bookReviewTeenpage article .entry-title {
        width: 100%;
        float: left;
        margin: 20px auto;
        text-align: center;
    }

    .bookReviewTeenpage article .post-content {
        width: 100%;
        float: left;
        text-align: center;
    }

    .catalogSearch .submitBtn {
        left: -2px;
    }

    .btw_cover_margin .et_pb_text h3,
    .suggested-reading h5.et_pb_toggle_title {
        font-size: 26px;
    }
}

@media (max-width: 540px) {

    .et_pb_text_3 h2,
    .et_pb_text_4 h2,
    .et_pb_text_12 h2,
    .et_pb_text_13 h2 {
        font-size: 30px !important;
    }

    .entry-content tr td,
    body.et-pb-preview #main-content .container tr td {
        padding: 6px 12px;
    }

    .aboutdirections .et_pb_toggle_title {
        font-size: 14px !important;
    }

    .aboutdirections .et_pb_toggle_title:before {
        font-size: 12px;
    }
}

@media (max-width: 500px) {
    .et_pb_slide_with_image .et_pb_slide_description {
        width: 100%;
    }

    .topHeaderInfo {
        padding-left: 10px;
    }

    .footersearch {
        width: 100%;
    }

    .test {
        width: 50%;
    }
}

@media (max-width: 480px) {

    .et_pb_text_3 h2,
    .et_pb_text_4 h2,
    .et_pb_text_12 h2,
    .et_pb_text_13 h2 {
        font-size: 28px !important;
    }

    .slick-prev.slick-arrow,
    .slick-next.slick-arrow {
        right: -10%;
        display: none !important;
    }

    input.enterSearch {
        padding: 0 3px;
        margin-left: 4px;
    }

    .catalogSearch .submitBtn {
        font-size: 13px;
    }

    .tablepress tbody td {
        vertical-align: top;
        font-size: 11px;
        line-height: 2;
    }

    .tablepress thead th {
        font-size: 13px;
        line-height: 2;
    }

    .entry-content tr th,
    .entry-content thead th,
    body.et-pb-preview #main-content .container tr th,
    body.et-pb-preview #main-content .container thead th {
        padding: 9px 10px;
        color: #555;
        font-weight: bold;
    }

    .aboutdirections .et_pb_toggle_title:before {
        display: none;
    }

    .logo_container a {
        float: left;
        width: 100%;
    }

    .btw_cover_margin .et_pb_text h3,
    .suggested-reading h5.et_pb_toggle_title {
        font-size: 24px;
    }

    .test ul li {
        font-size: 14px !important;
        line-height: 1.8;
    }
}

@media (max-width: 433px) {
    #nav_menu-5 h4 {
        display: none;
    }

    #footer-widgets #nav_menu-3.fwidget {
        margin-bottom: 0 !important;
    }

    footer #footer-widgets .footer-widget.last .widget_text {
        margin-bottom: 0px !important;
    }

    input.enterSearch {
        margin-left: 0px;
    }
}

@media (max-width: 425px) {

    .leftTopHeader ul,
    .rightTopHeader ul {
        display: block;
    }

    .leftTopHeader ul li,
    .rightTopHeader ul li {
        width: 50%;
        float: left;
    }

    .catalogSearch input {
        float: none;
        margin-bottom: 10px;
        width: 100%;
    }

    .headerRightInfo {
        width: 50%;
        float: left;
    }

    .et_header_style_centered #et_mobile_nav_menu {
        margin-top: 170px;
    }

    .catalogSearchText {
        text-align: center;
    }

    .et_header_style_centered header#main-header .logo_container {
        padding: 0px 10px 0px 0px;
    }

    .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_slider_container_inner .et_pb_slide_description .et_pb_slide_title,
    .et_pb_slider .et_pb_slide_1.et_pb_slide .et_pb_slider_container_inner .et_pb_slide_description .et_pb_slide_title {
        font-size: 38px !important;
    }

    .catalogSearch .submitBtn {
        margin-left: -6px;
    }

    .headerRightInfo .catalogSearch .submitBtn {
        margin-left: 0;
    }

    .headerRightInfo form {
        text-align: center;
    }

}

@media (max-width: 403px) {
    .statelibrary input[type="submit"] {
        margin-top: 10px;
    }
}

@media (max-width: 380px) {

    .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_slider_container_inner .et_pb_slide_description .et_pb_slide_title,
    .et_pb_slider .et_pb_slide_1.et_pb_slide .et_pb_slider_container_inner .et_pb_slide_description .et_pb_slide_title {
        font-size: 34px !important;
    }
}

@media (max-width: 345px) {
    .tablepress thead th {
        font-size: 11px;
        line-height: 2;
    }

    .tablepress tbody td {
        font-size: 10px;
    }
}

@media only screen and (min-device-width : 490px) and (max-device-width : 667px) and (orientation : landscape) {
    .test ul li {
        font-size: 12px !important;
        line-height: 1.8;
    }
}
